Bug 16997 - RFE: laptop install should be selected by default on laptops
Summary: RFE: laptop install should be selected by default on laptops
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-26 22:20 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 19:52:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2000-08-26 22:20:23 UTC
I like the new laptop option when selecting package groups. However, it
would be nice if the installer would select this by default if it detects
it is installing on a laptop. Perhaps, this could be done if the user boots
using pcmcia.img

Just a thought.

Comment 1 Erik Troan 2000-11-20 16:24:36 UTC
Done.

Comment 2 Brock Organ 2000-12-12 22:44:05 UTC
verified in qa1212.1 for both TUI & GUI installs ...


Note You need to log in before you can comment on or make changes to this bug.